Bug 1280032 - Package listsuites as part of the nss unsupported tools set
Summary: Package listsuites as part of the nss unsupported tools set
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nss
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
Assignee: Elio Maldonado Batiz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1222074 1283655
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-11-10 19:20 UTC by Elio Maldonado Batiz
Modified: 2015-11-30 23:24 UTC (History)
5 users (show)

Fixed In Version: nss-3.21.0-1.0.fc23, nss-3.21.0-1.0.fc22, nss-3.21.0-1.0.fc21 nss-3.21.0-1.0.fc23 nss-3.21.0-1.1.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of: 1222074
Environment:
Last Closed: 2015-11-30 23:24:49 UTC


Attachments (Terms of Use)
spec file changes to package listsuites - in patch format (1.39 KB, patch)
2015-11-10 19:32 UTC, Elio Maldonado Batiz
no flags Details | Diff

Comment 1 Elio Maldonado Batiz 2015-11-10 19:22:56 UTC
We need an easy way to get the list of enabled ciphersuites on a given installation. The listsuites tool provides that and is already compiled as part of the build so we only very simple changes to nss.spec so it gets packaged as one of the unsupported tools.

Comment 2 Elio Maldonado Batiz 2015-11-10 19:32:59 UTC
Created attachment 1092397 [details]
spec file changes to package listsuites - in patch format

Comment 3 Fedora Update System 2015-11-16 20:57:11 UTC
nss-3.21.0-1.0.fc23 nss-softokn-3.21.0-1.0.fc23 nss-util-3.21.0-1.0.fc23 nspr-4.10.10-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-bc355f6cdd

Comment 4 Fedora Update System 2015-11-17 01:16:20 UTC
nspr-4.10.10-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-ae4c9ec179

Comment 5 Fedora Update System 2015-11-18 16:51:51 UTC
nspr-4.10.10-2.fc23, nss-3.21.0-1.0.fc23, nss-softokn-3.21.0-1.0.fc23, nss-util-3.21.0-1.0.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update nss nspr nss-softokn nss-util'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-bc355f6cdd

Comment 6 Fedora Update System 2015-11-19 00:22:24 UTC
nspr-4.10.10-2.fc22, nss-3.21.0-1.0.fc22, nss-softokn-3.21.0-1.0.fc22, nss-util-3.21.0-1.0.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update nspr nss-softokn nss nss-util'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-ae4c9ec179

Comment 7 Fedora Update System 2015-11-19 09:51:48 UTC
nspr-4.10.10-2.fc23, nss-3.21.0-1.0.fc23, nss-softokn-3.21.0-1.0.fc23, nss-util-3.21.0-1.0.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-11-21 16:05:48 UTC
nspr-4.10.10-2.fc22 nss-3.21.0-1.1.fc22 nss-softokn-3.21.0-1.0.fc22 nss-util-3.21.0-1.0.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-ae4c9ec179

Comment 9 Fedora Update System 2015-11-26 17:15:13 UTC
nspr-4.10.10-2.fc22 nss-3.21.0-1.1.fc22 nss-softokn-3.21.0-1.1.fc22 nss-util-3.21.0-1.0.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-ae4c9ec179

Comment 10 Fedora Update System 2015-11-26 22:54:14 UTC
nspr-4.10.10-2.fc22, nss-3.21.0-1.1.fc22, nss-softokn-3.21.0-1.1.fc22, nss-util-3.21.0-1.0.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update nspr nss-softokn nss nss-util'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-ae4c9ec179

Comment 11 Fedora Update System 2015-11-30 23:24:41 UTC
nspr-4.10.10-2.fc22, nss-3.21.0-1.1.fc22, nss-softokn-3.21.0-1.1.fc22, nss-util-3.21.0-1.0.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.